set mxtics
set mytics

set grid xtics ytics mxtics mytics lt 2, lt 0

maxS = 460


actspV(x) = bV * (x-maxS)**3 + aV * (x-maxS)**2 
actspG(x) = bG * (x-maxS)**3 + aG * (x-maxS)**2
actspG2(x) = aG2 * (x-maxS)**2

fit [380:460] actspV(x) "actsp.txt" via aV, bV

fit [460:650] actspG(x) "actsp.txt" via aG, bG

fit [460:650] actspG2(x) "actsp.txt" via aG2

plot [380:650] [-2:0.2] \
"actsp.txt", actspG(x), actspV(x), actspG2(x)
