set mxtics
set mytics

set title "{/Helvetica=18 Action spectrum of melanonin suppression by light}" 
set ylabel "log10 sensitivity"
set xlabel "wavelength / 1 nm"

set grid xtics ytics mxtics mytics lt 2, lt 0

plot [380:640] [-2.5:0.2] \
"brainS.txt" using 1:(-log10($2)+log10(2.41)) \
  title "Brainard et al. 2001" with points 3 , \
"thapanS.txt" \
  title "Thapan et al. 2001" with points 1 , \
"HankinsLucasS.txt" using 1:($2 - 2) \
  title "Hankins and Lucas 2002" with points 4 , \
"actsp_fit1nm.txt" \
  title "a fit considering lens absorption" with lines 6

#"lensss.txt" using 1:(-$2 + 0.26) \
# title "lens filtering" with lines
